#mycanvas {
    position: absolute;
    outline: none;
    margin-top: 100px;
    margin-bottom: 0;
    top: -3em;
}

.game {
    width: 100%;
    height: 55em;
    margin-bottom: 0;

}

.gameBlock {
    position: absolute;
    width: 50em;
    top: 420px;
    left: calc(50% - 28em);
    height: 45em;
    display: block;
    background: #2222228c;
}

.gameBlock p {
    position: absolute;
    top: -8em;
    left: 5em;
}


.title {
    margin-top: 13em;
    margin-bottom: 5em;
    width: 50em;
    margin-left: calc(50% - 25em);
    height: 10em;
    border-bottom: solid white;
}

.title h1 {
    color: white;
    font-size: 45px;
}

.description_div {
    width: 100%;
    height: 100em;
    margin-top: 0;
}

.game_notes {
    position: absolute;
    width: 50em;
    height: 100%;
    left: calc( 50% - 25em );
    border-top: solid white;
}

.game_notes h2 {
    color: white;
    font-size: 15;
}

.madeInJavascript {
    margin-top: 2em;
    margin-left: calc(50% - 20em);
    width: 40em;
    height: 5em;
    display: block;
    background: #37456891;
}

.game_notes p {
    color: white;
    font-size: 25px;
    text-align: left;
}

.sub_title {
    font-size: 30px;
}

.khan_link a {
    color:black;
    text-align: center;
    font-size: 25px;
    transition: cubic-bezier(0, 0.68, 0.71, 0.93) .5s;
}

.khan_link a:hover {
    font-size: 35px;
}